Lintian Reports

Sebastian Harl

At the time of the last Lintian run, the following possible problems were found in packages maintained by Sebastian Harl <tokkee@debian.org>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

cadaver (0.23.3-2)

cadaver (0.23.3-2+b7; main)

cadaver-dbgsym (0.23.3-2+b7; main)

collectd (5.7.2-1)

collectd

collectd-core

collectd-dbg

collectd-dev

collectd-utils

libcollectdclient-dev

libcollectdclient1

enblend-enfuse (4.2-2) [Uploader]

enblend (4.2-2+b1; main)

enblend-dbgsym (4.2-2+b1; main)

enfuse (4.2-2+b1; main)

enfuse-dbgsym (4.2-2+b1; main)

fusedav (0.2-3.1)

fusedav (0.2-3.1+b2; main)

fusedav-dbgsym (0.2-3.1+b2; main)

libmpdclient (2.9-1)

libmpdclient-dev

libmpdclient-doc

libmpdclient2

libmpdclient2-dbg

liboping (1.10.0-1)

libnet-oping-perl (1.10.0-1.21-1+b2; main)

libnet-oping-perl-dbgsym (1.10.0-1.21-1+b2; main)

liboping-dev (1.10.0-1+b2; main)

liboping0 (1.10.0-1+b2; main)

liboping0-dbgsym (1.10.0-1+b2; main)

oping (1.10.0-1+b2; main)

oping-dbgsym (1.10.0-1+b2; main)

ncmpc (0.25-0.1)

ncmpc

ncmpc-dbgsym

ncmpc-lyrics

pfstools (2.0.6-2) [Uploader]

libpfs-dev

libpfs2

octave-pfstools

pfsglview

pfstmo

pfstools

pfstools-dbg

pfsview

rrdtool (1.6.0-1) [Uploader]

liblua5.1-rrd-dev

liblua5.1-rrd0

librrd-dev (1.6.0-1+b4; main)

librrd8 (1.6.0-1+b4; main)

librrdp-perl

librrds-perl (1.6.0-1+b4; main)

lua-rrd (1.6.0-1+b4; main)

lua-rrd-dev (1.6.0-1+b4; main)

python-rrdtool (1.6.0-1+b4; main)

rrdcached (1.6.0-1+b4; main)

rrdtool (1.6.0-1+b4; main)

rrdtool-dbg (1.6.0-1+b4; main)

rrdtool-tcl (1.6.0-1+b4; main)

ruby-rrd (1.6.0-1+b4; main)

src2tex (2.12h-9)

src2tex (2.12h-9+b1; main)

tig (2.2-1)

tig (2.2-1+b2; main)

tig-dbgsym (2.2-1+b2; main)